@charset "UTF-8";
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6{ border:0; outline:0; font-size:100%; margin:0; padding:0; }
body { font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif; background-color: #666666; margin: 0; padding: 0; color: #000; }
ul, ol, dl { padding: 0; margin: 0; }
h1, h2, h3, h4, h5, h6, p { margin-top: 0; padding-right: 15px; padding-left: 15px; }
.header {}
a img { border: none; }
a:link { color: #42413C; text-decoration: underline; }
a:visited { color: #6E6C64; text-decoration: underline; }
a:hover, a:active, a:focus { text-decoration: none; }
.content ul, .content ol { padding: 0 15px 15px 40px; }
.container { width: 1260px; margin: -20px auto 0; top: 0; position: relative; }
.content { padding: 10px 0; width: 950px; float: right; margin-top: -895px; background: url(../images/white-circle.png) no-repeat 0px -80px; overflow:visible; }
#Insert_logo { position: relative; z-index: 1000000; }
#lake { float: right; position: relative; margin-top: -314px; }
#lake2 { float: left; position: relative; margin-top: -384px; }
.container2 { width: 1260px; height: 880px; margin: 0 auto; background: #FFF; clear: both; }
#lake-img { display: none; overflow: hidden; height: 766px; position: relative; }
.sidebar1 { float: left; position: absolute; width: 290px; padding-bottom: 10px; margin-top: -860px; }
ul.dc_vertmenu{ width: 300px; margin-left: 40px;margin-top:10px; }
#over { color: #FFF; }
#over:hover { color: #FF0; }
.covid {
    position: relative;
    margin-top: -750px;
    margin-left: 575px;
    z-index:10004;
    -webkit-box-shadow: 10px 18px 20px 8px rgba(0,0,0,0.75);
-moz-box-shadow: 10px 18px 20px 8px rgba(0,0,0,0.75);
box-shadow: 10px 18px 20px 8px rgba(0,0,0,0.75);
}
.container .sidebar1 .nav li #home {
	color: #FFFFFF;
	background: #00603a;
}
.container .sidebar1 .nav li #home:hover {
	color: #f0ff42;
	background: #00804d;
}
.content ul, .content ol { 
	padding: 0 15px 15px 40px;
}
ul.nav {list-style: none;border-top: 1px solid #666;margin-bottom: 15px;text-align: center;margin-left: 125px;}
ul.nav li { margin-bottom: 10px; }
ul.nav a, ul.nav a:visited { padding: 5px; display: block; width: 270px; text-decoration: none; background-color: #823d1f; color: #eebc69; font-weight: bolder; }
ul.nav a:hover, ul.nav a:active, ul.nav a:focus {background-color: #823d1f;color: #f0ff42;}
ul.nav li ul {position: absolute;left: -999em;width: 140px;margin-top:-21px;}
ul.nav li ul li{width: 350px;margin-left: 281px;margin-top: -10px;list-style: none; padding:2px}
ul.nav li a:hover, ul.nav li ul li a:hover {background-color:#da6925;color: #f0ff42;}
ul.nav li:hover ul, #menu li ul:hover { left:auto; }
.footer { float: left; position: absolute; width:100%; margin-top: -30px; clear: both; background-color:#000; height:30px; padding-top:10px; }
.container .footer p a { color: #FFF; }
.fltrt { float: right; margin-left: 8px; }
.fltlft { float: left; margin-right: 8px; }
.clearfloat { clear:both; height:0; font-size: 1px; line-height: 0px; }